View Issue Details

IDProjectCategoryView StatusLast Update
0004954SOGoWeb Calendarpublic2020-02-25 11:11
Reporterrof Assigned Tofrancis  
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Fixed in Version4.3.1 
Summary0004954: user's calendar selection grows with the number of calendar entries in subscribed calendars
Description

We have a user who shares many calendars for other users. If another user wants to subscribe to one of these calendars, each calendar uses a lot of space (see screenshot). we have solved the problem with a slightly changed CSS, but other users surely have this problem too. The occupied space also increases with each shared calendar. The problem also occurs with address books, but is also solved by the same CSS.

Additional Information

Here the CSS:
md-card-content[ng-show="user == subscribe.selectedUser"] div.layout-fill {
min-height: unset;
height: unset;
}

TagsNo tags attached.

Activities

rof

rof

2020-02-12 09:16

reporter  

subscribeCalendar.png (4,647 bytes)   
subscribeCalendar.png (4,647 bytes)   
francis

francis

2020-02-12 12:02

administrator   ~0014157

is this reproducible with different browsers? Does the problem persist in normal animation mode (see your preferences)?

rof

rof

2020-02-13 03:48

reporter   ~0014159

I've test it in chromium: there is no problem without the fix! But the animation mode in firefox has no effect - it still takes the same space. The CSS fix has also no negative effect in chromium.

Related Changesets

sogo: master 860d635c

2020-02-13 09:15:26

francis

Details Diff
fix(web(css)): space issue with folders subscription dialog on Firefox

Fixes 0004954
Affected Issues
0004954
mod - UI/Templates/ContactsUI/UIxContactsUserFolders.wox Diff File

Issue History

Date Modified Username Field Change
2020-02-12 09:16 rof New Issue
2020-02-12 09:16 rof File Added: subscribeCalendar.png
2020-02-12 12:02 francis Note Added: 0014157
2020-02-13 03:48 rof Note Added: 0014159
2020-02-13 09:18 francis Changeset attached => sogo master 860d635c
2020-02-13 09:18 francis Assigned To => francis
2020-02-13 09:18 francis Resolution open => fixed
2020-02-13 09:18 francis Status new => resolved
2020-02-13 09:18 francis Fixed in Version => 4.3.1